#pragma once

#include "font.h"

class PhoneFont : public Font {
public:
	PhoneFont();

	virtual void applyFont(const std::string& in, std::string& out) const override;
	virtual const std::string& getName() const override;
	virtual bool canApply(const std::string& in) const override;
private:
	static const std::string phonePad[];
};